Subject: Java windows migrate across screen at popup time

From: [email-masked]
Date: Wed, 15 Dec 1999 06:32:39 -0600 (CST)

Full_Name: 
Version: 2.2.4
CVS_Date: 
OS: OSF1 V4.0 878 alpha
X_Server: 
Submission from: (NULL) (134.101.28.104)

During the popup process of a JAVA-window (JDK 1.2.2) under fvwm 2.2.4 the

window is displayed first and in a second step the entire window moves 
upwards. It does not change size, it moves. Even setting a position in the

code has no effect, because the position will be changed through this 
jumping behavior of the window manager. The internal layout is 
not changed after popup-time.
Behavior seems to be ok under dtwm of CDE. So what is missing in fvwm?? 

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]